Merge "configure: Fix check for libunbound to require v1.5.0 as minimum."
authorJoshua Colp <jcolp@digium.com>
Fri, 9 Oct 2015 17:08:29 +0000 (12:08 -0500)
committerGerrit Code Review <gerrit2@gerrit.digium.api>
Fri, 9 Oct 2015 17:08:29 +0000 (12:08 -0500)
commit7b2afcc92f320b45bf069cff7a0a2d6b25c8036a
tree97cc2028b781305ff994fc25c0ccffedf4699902
parent38519aeadf1c0868d7f62475c45d9a01a02974b6
parentca030845ff2f46ad51d08e47d7664ff3dc24460c
Merge "configure: Fix check for libunbound to require v1.5.0 as minimum."